

/*Gesamtopbau*/

body  	{background-color: #292927  ;
		cursor: default; }

			
						
/* \*/
div#page { 	position: absolute;
			left: 50%;
			top: 50%;
			width: 1024px; height: 768px;
			margin-left: -512px;
			margin-top: -384px; }
/* */





/* IE Mac */

/*\*//*/
div#page { 	position: absolute;
			left: 50%;
			top: -100px;
			width: 1024px;
			margin-left: -512px; }
/**/



			


div.flaeche-gr {position: absolute;
				top: 185px; right: 0px; 
				bottom: 0px; left:0px; 
				width: 85px; height: 450px;
				background-color: #42423a;
				border-right: solid #706f6f 1px; }
				
div.flaeche-kl {position: absolute;
				top: 185px; right: 0px; 
				bottom: 0px; left:260px; 
				width: 118px; height: 158px;
				background-color: #42423a;
				border-left: solid #706f6f 1px;
				border-bottom: solid #706f6f 1px; }

div.logo {	position: absolute;
				top: 201px; right: 0px; 
				bottom: 0px; left:86px; 
				border: none ; }

div.logo-box {	position: absolute;
				top: 185px; right: 0px; 
				bottom: 0px; left:86px; 
				width: 174px; height: 158px;
				background-color: #42423a;
				border-bottom: solid #706f6f 1px; }

div.bild1 {	position: absolute;
				top: 344px; right: 0px; 
				bottom: 0px; left:86px; 
				border: none ; }
				
div.bild2 {	position: absolute;
				top: 454px; right: 0px; 
				bottom: 0px; left:761px; 
				border: none ; }











/* Haapttext */

div#textbox {	position: absolute;
				top: 185px; right: 0px; 
				bottom: 0px; left:379px; 
				width: 382px; height: 450px;
				border: none ; 
				background-color: #f1ffe1 ; }

div#textblock {	position: absolute; 
				top: 20px; right: 0px; 
				bottom: 0px; left:34px; 				
				height: 410px; width: 348px; 
				border: none ; 
				overflow: auto; }
				
div#textblock {padding: 0;
				margin: 0; }


p.text {font: 11.5px Verdana, sans-serif;
		line-height: 1.5em; 
		width:291px;
		border: none; 
		color: #292927; }


h1 {font: italic 1.3em Times, 'Times New Roman', Georgia, serif; }
h1 {color: #292927;
	width:291px; }
h1 {padding: 0px 0px 5px 0px;}


h4 {font: bold 10px  Verdana, sans-serif;
	width:291px;
	color: #292927;
	padding: 1px 0px 0px 0px; }


h3 {	font: 10px  Verdana, sans-serif;
		color: #ffffff;
		width: 300px; height: 14px;
		background-color: #42423a;
		border: none;  }
h3 { 	margin-top: 	20px;
		margin-right: 	0px;
		margin-bottom: 	8px;
		margin-left: 	-3px; }
h3 { 	padding: 1px 0px 0px 5px;}


h2 { 	font: 10px  Verdana, sans-serif;
		color: #292927;
		width:291px;
		padding: 12px 0px 1px 0px;
		border: 1px;
		border-color: #706f6f;
		border-bottom-style: solid;  }



/* Navigatioun */

div.navig-box {	position: absolute;
				top: 185px; right: 0px; 
				bottom: 0px; left:761px; 
				height: 280px; width: 258px;
				background-color: #42423a;
				border-bottom: solid #706f6f 1px; }

div.navig {		position: absolute;
				top: 196px; right: 0px; 
				bottom: 0px; left:761px; 
				height: 268px; width: 258px;
				border: none;  }

		  
ul#nav {font: italic 0.9em Times, 'Times New Roman', Georgia, serif;  }
		
ul#nav {position: relative;
		top: 0px; right: 0px; 
		bottom: 0px; left: 0px;  }


ul#nav {	width: 140px; 	
			border: none;
			padding: 0;
			margin: 0; }


ul {list-style-type: none; list-style-position: outside; }

ul#nav li {padding: 1px 0px 1px 0px; }  /* Sputt */

ul#nav li a {	display: block;
				width: 129px; 
				padding: 5px 0px 5px 11px; }
				
ul#nav li {border: 1px;}
ul#nav li {border-color: #706f6f;}
ul#nav li {border-top-style: solid; border-bottom-style: none;}

ul#nav li {color: #FFFFFF;}

a:link {color: #FFFFFF; text-decoration: none;}
a:visited {color: #FFFFFF; text-decoration: none;}
a:hover { 	text-decoration: none;
			background-color: #393934 ;}
a:active {background-color: #42423a ;}







/* Navigatioun Bildgalerie */




a.galerie {position: relative;
		top: 7px; right: 0px; 
		bottom: 0px; left:0px;
		font: bold 10px  Verdana, sans-serif;;  } 

a.galerie:link {color: #292927; text-decoration: none;}
a.galerie:visited {color: #292927; text-decoration: none;}
a.galerie:hover {text-decoration: underline; color:#547f37; background-color: transparent ;}
a.galerie:active {text-decoration: underline; color:#547f37; background-color: transparent ;}







/* Preislescht */

p.text-preise {font: 11.5px Verdana, sans-serif;
			line-height: 1.5em; 
			width:291px;
			border: none; 
			color: #292927; }

table.preise {font: 11.5px Verdana, sans-serif; }

table {	table-layout:fixed;}
table {border-collapse: collapse; }					
table {border: none; } 
table {font: 11.5px Verdana, sans-serif; } 

table {display: block; }


td {padding: 0px 0px 2px 0px;
 	border: none;}
td {vertical-align: top;}

td.nummer {	padding: 0px 0px 0px 12px; }
td.mail {	padding: 0px 0px 0px 12px; }

.medaille {	position: relative;
		top: 2px; right: 0px; 
		bottom: 0px; left:0px;
		padding: 0px 0px 0px 2px; }
		
.medaille2 {	position: relative;
		top: 2px; right: 0px; 
		bottom: 0px; left:-2px;
		padding: 0px 0px 0px 0px; }


.geschenk {	position: relative;
		top: 2px; right: 0px; 
		bottom: 6px; left: -4px;
		padding: 0px 0px 0px 0px;
		margin-right: 2px;
		vertical-align: middle;
		
		 }



a.geschenk:hover { text-decoration: none;
					background-color: none }




/* Aktuelles */

a.menu {	font: 10px Verdana, sans-serif;
				font-weight: normal;
				line-height: 1.5em;
				width:150px;
				border: none;
				color: #292927; }

a.manif {	font: bold 10px Verdana, sans-serif;
				font-weight: bold;
				line-height: 1.5em;
				width:150px;
				border: none;
				color: #292927; }
				
a.manif_0 {	font: bold 10px Verdana, sans-serif;
				font-weight: bold;
				line-height: 1.5em;
				width:150px;
				border: none;
				color: #292927; }	
				
a.manif_0:link {color: #292927; text-decoration: none;}
a.manif_0:visited {color: #292927; text-decoration: none;}
a.manif_0:hover {text-decoration: none !important; color:#292927 !important; background-color: transparent ; cursor: default;}
a.manif_0:active {text-decoration: none !important; color:#292927 !important; background-color: transparent ;}							

ul.manifen {	font: 11.5px Verdana, sans-serif;
				line-height: 1.5em;
				width:150px;
				border: none;
				color: #292927; }


ul.manifen {	width: 291px; 	
				border: none;
				padding: 0;
				margin: 20px 0px 0px 0px; }


ul.manifen li {	padding: 0px 0px 20px 0px; }    

ul.manifen li a {	display: block;
					width: 285px; 
					padding: 3px 0px 0px 0px;
					color: #292927;
					font: bold 10px Verdana, sans-serif;
					font-weight: bold;
					line-height: 2em; }
					
ul.manifen li {border: 1px;}
ul.manifen li {border-color: #706f6f;
				color: #292927;}
ul.manifen li {border-top-style: solid; }

span.datum {font: normal 11.5px Verdana, sans-serif; }
span.datum_fett {font: bold 10px Verdana, sans-serif; }

span.italic {font: italic 11.5px Verdana, sans-serif; }



ul.manifen li a:link { font-weight: bold; color: #292927; text-decoration: none; }
ul.manifen li a:visited { text-decoration: none; color: #292927; }
ul.manifen li a:hover { text-decoration: underline; color:#547f37;  background-color: transparent /* #e1f6cc*/ ; }
ul.manifen li a:active { text-decoration: none; color: #292927; background-color: transparent ; }





/* f1ffe1 */



/* Kontakt: E-Mail - Link */

a.mail:link {color: #292927; text-decoration: none; font-style:normal;}
a.mail:visited {color: #292927; text-decoration: none;}
a.mail:hover {text-decoration: underline; color:#547f37; background-color: transparent ;}
a.mail:active {text-decoration: underline; background-color: transparent ;}


a.anfahrt {position: relative;
		top: 7px; right: 0px; 
		bottom: 0px; left:0px;
		font: bold 10px  Verdana, sans-serif;;  } 

a.anfahrt:link {color: #292927; text-decoration: none; background-color: #f1ffe1 ;}
a.anfahrt:visited {color: #292927; text-decoration: none; background-color: #f1ffe1 ;}
a.anfahrt:hover {text-decoration: underline; color:#547f37; background-color: #f1ffe1 ;}
a.anfahrt:active {text-decoration: underline; color:#547f37; background-color: #f1ffe1 ;}








/* Sproochen */



div.lang-box {	position: absolute;
				top: 606px; right: 0px; 
				bottom: 0px; left:13px; 
				width: 70px; height: 13px;
				font: 9px Verdana, sans-serif;
				color: #706f6f;
				padding: 2px 3px 3px 4px;
				border: none;
				     }

span.lang-txt {	font: 9px Verdana, sans-serif;
				color: #547f37;
				padding: 0px 1px 0px 4px;
				margin: 0px 4px 0px 0px;
				border: 2px;
				border-right-style: solid ;
				border-left-style: solid ;
				border-color: #706f6f;
				 }

a.lang-link:link {color: #706f6f; text-decoration: none; border: 2px;
					border-right-style: solid; border-color: #706f6f; padding: 0px 4px 0px 0px; }
a.lang-link:visited {color: #706f6f; text-decoration: none; border: 2px;
					border-right-style: solid; border-color: #706f6f; padding: 0px 4px 0px 0px;}
a.lang-link:hover {text-decoration: underline; color:#547f37; background-color: transparent ;}
a.lang-link:active {text-decoration: underline; background-color: transparent ;}


a.intro {font: 11.5px Verdana, sans-serif; 
		color: #292927; }

a.intro:link {color: #706f6f; text-decoration: none; padding: 0px 15px 0px 0px; }
a.intro:visited {color: #706f6f; text-decoration: none; padding: 0px 15px 0px 0px; }
a.intro:hover {text-decoration: underline; color:#547f37; background-color: transparent ;}
a.intro:active {text-decoration: underline; background-color: transparent ;}



a.links:link {text-decoration: none; }
a.links:visited {text-decoration: none; }
a.links:hover {text-decoration: none; }
a.links:active {text-decoration: none; }

a.links {border: none; }


